<ion-header>
  <ion-toolbar>
    <ion-title>
      Random Quote
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
    <ion-card-header>
      <ion-card-title>
        Quote
      </ion-card-title>
    </ion-card-header>
    <ion-card-content>
      <!-- <div *ngIf="quote !== ''"> -->
      "{{quote.text}}"
      <br/>
      - {{quote.from}}
      <!-- </div> -->
    </ion-card-content>
    <ion-item>
      <ion-button color="tertiary" expand="full" (click)="randomQuote()">
        <ion-icon slot="start" name="star"></ion-icon>
        Randomize
      </ion-button>
    </ion-item>
  </ion-card>
</ion-content>